/*
  Multi Sensor Receiver Reference Design

  This code provides a reference design for the Radio Bridge
  Particle gateway to receive sensor inputs from the SubGig, 345MHz,
  and 319MHz BridgeBee modules.

  (c) 2017 Radio Bridge Inc. and its subsidiaries.
*/

// map the LEDs to outputs on the Particle module
#define LED1 C4
#define LED2 C5
#define LED3 WKP

void init_leds(void);
void led_on(uint8_t led_num);
void led_off(uint8_t led_num);
void start_led_flash(uint8_t led_num);
